Security
oauth2(Required scopes: loan.label:list) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/companies/{companyId}/loan-labels?createdBefore=2019-08-24T14%3A15%3A22Z&createdAfter=2019-08-24T14%3A15%3A22Z&loanId=string&limit=25&startingAfter=string&endingBefore=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
Response
{ "count": 0, "nextUrl": "string", "previousUrl": "string", "status": 0, "total": 0, "data": [ { … } ] }